@charset "UTF-8";

a.meanmenu-reveal {
	display: none;
}
.mean-container .mean-bar {
	width: 100%;
	/*position: fixed;*/
	position: absolute;
	padding: 0px 0;
	z-index: 90;
	background-color: #fafaf5;
	border-top:#c9171d solid 2px;
}

.mean-container a.meanmenu-reveal { /* OPENボタンエリア */
	width: 28px;
	height: 25px;
	padding: 5px 13px 18px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	text-indent: -9999em;
	display: block;
	/*background-color: #000000;*/
}

.mean-container a.meanmenu-reveal span { /* OPEN画像ボタン */
	width:40px;
	height:43px;
	text-indent: -9999px;
	background-image:url(../images/btn_menu.png);
	background-repeat:no-repeat;
	background-size:contain;
	display:block;
}
.mean-container a.meanmenu-reveal div { /* CLOSE画像ボタン */
	width:40px;
	height:43px;
	text-indent: -9999px;
	background: url(../images/btn_menu_close.png) no-repeat;
	background-size:contain;
	display:block;
}

.mean-container .mean-nav { /* OPNE時のメニューの背景色・位置 */
	float: left;
	width: 100%;
	margin-top: 54px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
	background-color: #ffffff;
	border-bottom: 1px solid #afafaf;
}

/* 親メニュー・子メニュー 
----------------------------------------------------------------- */
.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 92%;
	padding: 11px 4% 10px 4%;
	margin: 0;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	/*width: 100%;
	padding: 1em;*/
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover { /* メニューマウスオン色 */
	/*background: #fff;
	background: rgba(255,255,255,0.1);*/
}

.mean-container .mean-nav ul li a.mean-expand { /* 階層OPENボタン */
	margin-top: 0px;
	width: 28px;
	height: 32px;
	padding: 10px 12px 0 12px;
	display: block;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	color:#000000 !important;
	/*background: rgba(18,63,124,0.8);*/
	background-color: #d7d6d6;
	border: none !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover { 
	background-color: #d7d6d6;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}


/* 追記 */
.mean-container .mean-nav ul{
    display:none;
}